<ART ID="1230027" PID="2732" JID="146" BPAGE="1230027-1" EPAGE="1230027-18" PII="S0217732312300273" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGHER-ORDERS IN SEMILEPTONIC <F>B</F>-DECAYS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SASCHA</FNM>
<SNM>TURCZYK</SNM>
<EAD>ssturczyk@lbl.gov</EAD>
<X-REF REFID="S0217732312300273AF001"></X-REF>
</AUT>
<AFF ID="S0217732312300273AF001">Ernest Orlando Lawrence Berkeley National Laboratory, University of California, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 July 2012</RE>
<AC>18 July 2012</AC>
<![CDATA[<PUB>3 October 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, on a talk given at Lawrence Berkeley Laboratory, we discuss higher-order non-perturbative corrections in inclusive semileptonic decays of <F>B</F> mesons. First the generic calculation is reviewed and then we identify the relevant hadronic matrix-elements up to <F><TEX ID="S0217732312300273M001">$1/m_b^5$</TEX></F>. For a quantitative analysis of these effects, the value of these new matrix-elements is estimated within an approximation scheme. We investigate the role of so-called "intrinsic-charm" operators in this decay, appearing first at order <F><TEX ID="S0217732312300273M002">$1/m_b^3$</TEX></F> in the heavy-quark expansion. These operators induce an expansion infrared sensitive to the charm quark <F><TEX ID="S0217732312300273M003">$1/m_b^3 [\log(m_c^2/m_b^2) + 1/m_c^2 + \cdots]$</TEX></F>. Parametrically the power corrections complement the estimate of the potential impact of <F><TEX ID="S0217732312300273M004">$1/m_b^4$</TEX></F> contributions, which we will explore. In this context, we draw semiquantitative conclusions for the expected scale of valence weak annihilation contribution in semileptonic <F>B</F> decays. Furthermore the effects on the integrated rate and on kinematic moments are then estimated up to <F><TEX ID="S0217732312300273M005">$1/m_b^5$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD><F>B</F>-physics</KWD>
<KWD>heavy quark physics</KWD>
<KWD>quark masses and SM parameters</KWD>
<KWD>Standard Model</KWD>
</KWDG>
</FRONT>
</ART>
