<ART ID="1250191" PID="2732" JID="146" BPAGE="1250191-1" EPAGE="1250191-11" PII="S021773231250191X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACTION-ANGLE VARIABLES FOR THE PARTICLE NEAR EXTREME KERR THROAT</MTI>
<RTI>Action-Angle Variables</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFANO</FNM>
<SNM>BELLUCCI</SNM>
<EAD>bellucci@lnf.infn.it</EAD>
<X-REF REFID="S021773231250191XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ARMEN</FNM>
<SNM>NERSESSIAN</SNM>
<X-REF REFID="S021773231250191XAF002"></X-REF>
</AUT>
<AUT>
<FNM>VAHAGN</FNM>
<SNM>YEGHIKYAN</SNM>
<X-REF REFID="S021773231250191XAF001"></X-REF>
<X-REF REFID="S021773231250191XAF002"></X-REF>
</AUT>
<AFF ID="S021773231250191XAF001">INFN-Laboratori Nazionali di Frascati, Via E. Fermi 40, 00044, Frascati, <CNY>Italy</CNY></AFF>
<AFF ID="S021773231250191XAF002">Yerevan State University, 1 Alex Manoogian St., Yerevan, 0025, <CNY>Armenia</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 July 2012</RE>
<RV>12 September 2012</RV>
<AC>12 September 2012</AC>
<![CDATA[<PUB>5 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We construct the action-angle variables for the spherical part of conformal mechanics describing the motion of a particle near extreme Kerr throat. We indicate the existence of the critical point <F>|p<INF>&#x03C6;</INF>| = mc R<INF><RM>Sch</RM></INF></F> (with <F>m</F> being the mass of the particle, <F>c</F> denoting the speed of light, <F><TEX ID="S021773231250191XM001">$R_{\rm Sch} = 2\gamma \frac{M}{c^2}$</TEX></F> being the Schwarzschild radius of a black hole with mass <F>M</F>, and &#x03B3; denoting the gravitational constant), where these variables are expressed in elementary functions. Out from this point the action-angle variables are defined by the elliptic integrals. The proposed formulation allows one to easily reconstruct the whole dynamics of the particle both in initial coordinates, as well as in the so-called conformal basis, where the Hamiltonian takes the form of conventional non-relativistic conformal mechanics. The related issues, such as semiclassical quantization and supersymmetrization are also discussed.</P>
</ABST>
<KWDG>
<KWD>Conformal mechanics</KWD>
<KWD>extreme Kerr throat</KWD>
<KWD>action-angle variables</KWD>
<KWD>black holes</KWD>
</KWDG>
</FRONT>
</ART>
